linux-mips
[Top] [All Lists]

Problems with egcs-1.0.3

To: linux-mips@oss.sgi.com
Subject: Problems with egcs-1.0.3
From: Carsten Langgaard <carstenl@mips.com>
Date: Thu, 09 Nov 2000 11:15:12 +0100
Sender: owner-linux-mips@oss.sgi.com
I wanted to upgrade my compiler, so I just install the following
packages:

binutils-2.8.1-4lm.mips.rpm
egcs-1.0.3a-10lm.mips.rpm
egcs-c++-1.0.3a-10lm.mips.rpm
egcs-g77-1.0.3a-10lm.mips.rpm
egcs-objc-1.0.3a-10lm.mips.rpm
glibc-2.0.6-5lm.mips.rpm
glibc-debug-2.0.6-5lm.mips.rpm
glibc-devel-2.0.6-5lm.mips.rpm
glibc-profile-2.0.6-5lm.mips.rpm

But when I try to compile the 2.4.0 kernel it simply hangs forever when
I try to compile driver/scsi/scsi_merge.c.
As anyone seen this ?

/Carsten


--
_    _ ____  ___   Carsten Langgaard   Mailto:carstenl@mips.com
|\  /|||___)(___   MIPS Denmark        Direct: +45 4486 5527
| \/ |||    ____)  Lautrupvang 4B      Switch: +45 4486 5555
  TECHNOLOGIES     2750 Ballerup       Fax...: +45 4486 5556
                   Denmark             http://www.mips.com




<Prev in Thread] Current Thread [Next in Thread>
  • Problems with egcs-1.0.3, Carsten Langgaard <=